Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 2.51 with no license. Now applying license file

I purchased CiscoWorks LMS 2.5 and upgraded to 2.51. I now have the license file and trying to apply it. The license file is not accepted as valid. I tried installing the license file on the root of C: as well as into a folder with no acceptable result. All the user permissions for the file and folder are correct too. What is the problem? LMS is running on a Windows Server. There were no issues with the install - at all.

regards

Rick

5 REPLIES
Silver

Re: LMS 2.51 with no license. Now applying license file

Hi Rick,

i guess you have bought an upgrade licence. This one has to be installed with the validateupgrade script.

Have a look here:

http://www.cisco.com/en/US/products/sw/cscowork/ps2073/products_installation_guide_chapter09186a008059b739.html#wp1135242

Hope that helps.

Best regards,

Frank

New Member

Re: LMS 2.51 with no license. Now applying license file

The LMS 2.5 was a new install. I then updated with the consolidated patch up to 2.51. I was trying to apply the license file and seemed like it was getting rejected. Here is the copy from the screen:

Showing 4 records

Name Version Size Status Expiration Date

1. CM 4.0 300 Purchased Never

2. DFM 2.0 300 Purchased Never

3. IPM 2.6 300 Purchased Never

4. RME 4.0 300 Purchased Never

However, if I go into Campus Manager (CM), Device Fault Manager (DFM), Resource Manager Essentials (RME), or Internet Performance Monitor (IPM), it either come up with the eval license reminder or I am not able to access that feature and contact the administrator.

Frustrated!

Rick

Silver

Re: LMS 2.51 with no license. Now applying license file

Hi Rick,

it seems that you have the problem that your licence File is for 2.5 and now you are running 2.5.1.

Try the validateupgrade procedure! This script checks if you have bought a valid licence e.g for 2.5 and checks if you are in legal use of the original licence and the upgrade!

Have a try and good luck!

Best regards,

Frank

New Member

Re: LMS 2.51 with no license. Now applying license file

Hi Frank

How is the "validateupgrade procedure" done?

(Struggeling with same problems...)

Greetings

Jarle

Cisco Employee

Re: LMS 2.51 with no license. Now applying license file

from the command line you would go to the /CSCOpx/bin directory

Then run the command:

validateupgrade

It will then prompt you to validate from CD or another server (both are older version LMS 2.2)

Enter the option and it should say validation succeeded

228
Views
5
Helpful
5
Replies
CreatePlease login to create content